Bug 63114 - option --mungepnp is undocumented
option --mungepnp is undocumented
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 04:23 EDT by Gerald Teschl
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-01 17:42:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-04-10 04:23:00 EDT
"sndconfig --mungepnp" is called from rc.sysinit, but this
option seems undocumented. Could you please add a short description
to the --help message and the man page.
Comment 1 Gerald Teschl 2003-04-07 15:57:30 EDT
Still applies to 9.
Comment 2 Gerald Teschl 2003-10-01 17:42:31 EDT
sndconfig seems no longer supported.

Note You need to log in before you can comment on or make changes to this bug.